Monitoring check_mk - Task #9149

integrate puppet ENC + WATO API
06/11/2015 11:29 AM - Tim Skirvin

Status: Accepted
Priority: Normal
Assignee: Tim Skirvin
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/11/2015
06/30/2015
70%

0.00 hour
20.00 hours

Description

This will let us update monitoring hooks based on the contents of the same host lists that drive the Puppet ENC.

History

#1 - 06/11/2015 11:29 AM - Tim Skirvin

- Copied from Task #9118: if-gridftp monitoring with check_mk added

#2 - 06/11/2015 03:14 PM - Tim Skirvin

- Copied from deleted (Task #9118: if-gridfto monitoring with check_mk)

#3 - 06/19/2015 01:38 PM - Tim Skirvin
- Status changed from New to Accepted

- % Done changed from 0 to 70
